
eServices - Bug #40

Fees Payment step - error message

05/12/2016 11:28 AM - Saja Nakhleh

Status: Closed Start date: 05/12/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error message will be occurred,

Consider the attached evidence

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username: fetooh

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Tahseel screen will be opened Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Select "NO" from the radio button: Update transaction details – No need for fees payment again

5- Click Approve

Steps:

1- Open the transaction from the portal using the Applicant user

2- Click the "Click Here for Fees" action

3- Select " Direct Online Payment through DTPS portal" option

4- click Pay

History

#1 - 05/12/2016 11:50 AM - Saja Nakhleh

- Assignee changed from Shadi Abuomar to Saad Jaradat

#2 - 05/12/2016 12:54 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#3 - 05/15/2016 10:51 AM - Saja Nakhleh

- File 15.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

9.GIF 17.9 KB 05/12/2016 Saja Nakhleh

15.GIF 132 KB 05/15/2016 Saja Nakhleh
